/*==============================================================*/
/*---------arabic design css  start-------------------*/
/*==============================================================*/
[lang="ar"] #wrapper {
    direction: rtl;
}
[lang="ar"] .ltr_content{
    direction: ltr;
}
[lang="ar"] #sidebar-wrapper {
    left: auto;
    right: 0;
}
[lang="ar"] #page-content-wrapper {
    margin-right: 330px;
    margin-left:0 ;
}
.course-dtls-area h4 {
   direction: ltr;
}
[lang="ar"] .course-img span {
    right: auto;
    left: 0;
    margin: 10px 0px 0px 10px;
}
[lang="ar"] .admin-rgt .form-group .form-control {
    padding: 14px 53px 14px 14px;
}
[lang="ar"] .admin-rgt .form-group span {
    left: auto;
    right: 0;
}
/*[lang="ar"] .section-title {
    text-align: end;
    border-left: 0 !important;
    border-right: 4px solid #2D66CB;
    padding-left: 0 !important;
    padding-right: 15px;
}*/

[lang="ar"] div.table-responsive>div.dataTables_wrapper>div.row {
    margin: 0;
    direction: ltr;
}
[lang="ar"]  div.dataTables_wrapper div.dataTables_filter {
    margin-top: 10px
}
[lang="ar"] .dataTables_length {
     margin-top: 10px
}
[lang="ar"] .course-dtls-bx {
    direction: rtl;
}
[lang="ar"] .course-dtls-bx .profile-form .form-control {
    padding: 15px 15px 15px 54px;
}
[lang="ar"] .course-dtls-bx .form-icon , [lang="ar"] .field-pre-txt {
    right: auto;
    left: 0;
}
[lang="ar"] .course-dtls-bx .profile-form .selection{
 direction: rtl;
}
[lang="ar"] .profile-form .select2-container--default .select2-selection--single .select2-selection__arrow {
    left: 17px;
    right: auto;
}
[lang="ar"] .back-btn-area {
    left: auto;
    right: 0;
}
[lang="ar"] .active-course-area {
    direction: rtl;
}
[lang="ar"] .ratinstsec-rgt {
    right: auto;
    left: 0;
}
[lang="ar"] .tab-content .accordion, [lang="ar"] .tab-content .accordion-button {
    direction: rtl;
}
[lang="ar"] .tab-content .deltcouse-popup {
    left: 45px;
    right: auto;
}
[lang="ar"] .tab-content .accordion-button::after {
    margin-left: 0;
    margin-right: auto;
}
[lang="ar"] .tab-content .accordion-button .accinfo-all {
    width: auto;
    direction: rtl;
}
[lang="ar"] .tab-content .accordion .form-select {
    padding: .375rem .75rem .375rem  2.25rem;
    background-position: left .75rem center;
}
[lang="ar"] .tab-content .accordion .option-box input[type="radio"] {
    right: auto;
    left: 0;
    margin-left: 10px;
    margin-right: 0;
}
[lang="ar"] .profile-form .form-group .input_group_include {
    direction: rtl;
}
[lang="ar"] .ltr_content .withloginlft-sec .accordion-button::after {
    margin-left: auto;
    margin-right: 0;
}
[lang="ar"] .ltr_content  .withloginlft-sec .accordion, [lang="ar"]  .withloginlft-sec .accordion-button {
    direction: ltr;
}
/*=======arabic Resposnive design ===================*/
@media (max-width: 1199px){
    [lang="ar"] #page-content-wrapper {
    margin-right: auto;
    margin-left: 0;
}
[lang="ar"] #sidebar-wrapper {
    left: 0;
    right: auto;
}
[lang="ar"]  .admin-lft {
    flex-flow: nowrap;
}
[lang="ar"] .close-arrow-btn svg {
    transform: rotate(180deg);
}
}
/*==============================================================*/
/*---------arabic design css  End-------------------*/
/*==============================================================*/
